netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
zip.h File Reference
`#include <sys/types.h>`

Go to the source code of this file.

## Data Structures
struct | ziptab

## Functions
struct ziptab * | newzt (const int, const char *)
int | addzone (struct rtmptab *, int, char *)
int | zip_getnetinfo (struct interface *)
int | zip_packet (struct atport *ap, struct sockaddr_at *from, char *data, int len)

## Variables
struct ziptab * | ziptab
struct ziptab * | ziplast

## Function Documentation

## ◆ addzone()

int addzone | ( | struct rtmptab * | rt,
|  | int | len,
|  | char * | zone )

## ◆ newzt()

struct ziptab * newzt | ( | const int | len,
|  | const char * | name )

## ◆ zip_getnetinfo()

int zip_getnetinfo | ( | struct interface * | iface | ) |

## ◆ zip_packet()

int zip_packet | ( | struct atport * | ap,
|  | struct sockaddr_at * | from,
|  | char * | data,
|  | int | len )

## Variable Documentation

## ◆ ziplast

struct ziptab * ziplast

## ◆ ziptab

struct ziptab* ziptab
| extern